navbar_html {rmarkdown} | R Documentation

## Create a navbar HTML file from a navbar definition

### Description

Create a navbar HTML file from a navbar definition

### Usage

    navbar_html(navbar)

    navbar_links_html(links)

### Arguments

`navbar` | Navbar definition
`links` | List of navbar links

### Value

Path to temporary file with navbar definition

[Package rmarkdown version 1.2 Index]